package pmicrovenus;

public class Carta extends Casilla {
    public Carta() {
    }
    
    public Carta(int id, String des, int px, int py) {
        super(id,des,px,py); 
    }

    public void accion(Jugador j) {
        System.out.println("Has caido en la casilla numero " + super.getNum() + ", " + super.getDescripcion());
    }
}
